# This file created by conda-build 3.10.9+231.g0cfa1d7
# meta.yaml template originally from:
# /home/rdonnelly/conda/aggregateMRO/r-lavaan-feedstock/recipe, last modified Fri Sep 21 16:32:42 2018
# ------------------------------------------------

package:
    name: r-lavaan
    version: '0.6_2'
source:
    sha256: 91d5aea1468394f9e2bda773ab51f8a16a198bfc1d8474c1c48bcaba87f9c0be
    url:
        - https://mran.microsoft.com/snapshot/2018-08-01/src/contrib/Archive/lavaan/lavaan_0.6-2.tar.gz
        - https://mran.microsoft.com/snapshot/2018-08-01/src/contrib/lavaan_0.6-2.tar.gz
build:
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: mro351hf348343_0
requirements:
    host:
        - _r-mutex 1.0.0 mro_2
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_linux-64 7.2.0 had2808c_27
        - ca-certificates 2018.03.07 0
        - cairo 1.14.12 h8948797_3
        - curl 7.61.0 h84994c4_0
        - fontconfig 2.13.0 h9420a91_0
        - freetype 2.9.1 h8a8886c_1
        - fribidi 1.0.5 h7b6447c_0
        - gcc_impl_linux-64 7.2.0 habb00fd_3
        - gcc_linux-64 7.2.0 h550dcbe_27
        - gfortran_impl_linux-64 7.2.0 hdf63c60_3
        - gfortran_linux-64 7.2.0 h550dcbe_27
        - glib 2.56.2 hd408876_0
        - graphite2 1.3.12 h23475e2_2
        - gxx_impl_linux-64 7.2.0 hdf63c60_3
        - gxx_linux-64 7.2.0 h550dcbe_27
        - harfbuzz 1.8.8 hffaf4a1_0
        - icu 58.2 h9c2bf20_1
        - libcurl 7.61.0 h1ad7b7a_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 8.2.0 hdf63c60_1
        - libgfortran-ng 7.3.0 hdf63c60_0
        - libpng 1.6.34 hb9fc6fc_0
        - libssh2 1.8.0 h9cfc8f7_4
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - libuuid 1.0.3 h1bed415_2
        - libxcb 1.13 h1bed415_1
        - libxml2 2.9.8 h26e45fe_1
        - make 4.2.1 h1bed415_1
        - mro-base 3.5.1 h1c2f66e_0
        - openssl 1.0.2p h14c3975_0
        - pango 1.42.4 h049681c_0
        - pcre 8.42 h439df22_0
        - pixman 0.34.0 hceecf20_3
        - r-mass 7.3_50 mro351hd10c6a6_0
        - r-mnormt 1.5_5 mro351hac1494b_0
        - r-numderiv 2016.8_1 mro351hf348343_0
        - r-pbivnorm 0.6.0 mro351hac1494b_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 ha838bed_2
    run:
        - mro-base >=3.5.1,<3.5.2.0a0
        - r-mass
        - r-mnormt
        - r-numderiv
        - r-pbivnorm
test:
    commands:
        - $R -e "library('lavaan')"
about:
    home: http://lavaan.org
    license: GPL (>= 2)
    license_family: GPL3
    summary: Fit a variety of latent variable models, including confirmatory factor
        analysis, structural equation modeling and latent growth curve models.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mingwandroid
